hostname = boxjs.com, boxjs.net, *.boxjs.com, *.boxjs.net

^https?:\/\/(.+\.)?boxjs\.(com|net) url script-analyze-echo-response https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Scripts/box/chavy.boxjs.js
